Subject: Re: bug#13200: 24.1.50; Ruby Mode Indentation after Here Docs

From: Stefan Monnier <[email-masked]>
Date: Sun, 23 Dec 2012 08:50:24 -0500

>> Yes.  Thanks, I uninstalled the elpa version and updated my emacs via
>> git, and all is good.

package.el should be able to ignore your "out of date" elpa version if
the bundled version is more recent, so it should work even if you don't
uninstall the elpa version.

        Stefan